2022-11-16 Version: 1.0.3
- GetApplication API supported return ApplicationTemplateId field.

2022-08-18 Version: 1.0.2
- Support Application authorization manage.
- Support User and Organizational Unit resource query operation.

2022-08-03 Version: 1.0.1
- Support Application Resource manage.

2022-07-28 Version: 1.0.0
- First Version deploy.

